ss_adpcm_decode(1)

NAME
ss_adpcm_decode - Tool for converting ADPCM Singstar audio format to WAV

SYNOPSIS
ss_adpcm_decode [archive.pak] input.mib output.wav

[ archive.pak ]
    Optional Singstar archive name to look in

input.mib
    ADPCM source file

output.wav
    WAV destination file

DESCRIPTION
Tool for converting ADPCM Singstar audio format to WAV

SEE ALSO
performous(6)